# Saltstack for Jimmy

- Ad Integration 
    1. (Rhel to Windows AD)      = Done   
    2. (Ubuntu to Windows AD)    = Pending
    3. (Windows to Windows AD)   = Done

# Jimmy Feel free to add any task here. Will try to get  done that.
